﻿#sbcCol830639 { width: 564px; }
#sbcCol830640 { width: 376px; }
#sbcCol830641 { width: 188px; }
#sbcItem980185 { margin: 2px 473px 0px 1px; width: 88px; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI980185 .pazInner,
#sbcItemI980185 .pazDivider { display:none; }

* html #sbcItemI980185 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #ffffee;
	display:block;
}


* html #sbcItemI980185 .pazInner{
	border-bottom:1px solid #ffffff;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI980185 { 
	position: relative;
	background: #ffffff;
	color: #8a8a8a;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI980185 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI980185 .sbczTDivider { border-bottom: 1px dotted #ffffee; } 

*html #sbcItemI980185 .sbczTitle {
	border:none;
}

#sbcItemI980185 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #666666;
}

#sbcItemI980185 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI980185.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI980185 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/!graphic_logo!.png) center center no-repeat;
}
#sbcItemI980185 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI980185 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI980185 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/!graphic_logo!.png',sizingMethod='crop'); }

/* Import from: d:\sites\build4\www\_layout\zone_layout\content\backlink\backlink_base.css */
#sbcItemI980185 a.blzGR_back {
	display: block;
	position: relative;
	width: 170px;
	height: 19px;
	background: url(/_fc/thumbnails/zone_graphics/58.png) left center no-repeat;
	text-decoration: none;
	cursor:pointer;
}
* html #sbcItemI980185 a.blzGR_back { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/58.png',sizingMethod='crop'); background: none; }

#sbcItemI980185 a.blzGR_sdbBackButton{
	display: block;
	position: relative;
	width: 170px;
	height: 19px;
	background: url(/_layout/3000/images/custom_buttons/sdbaccountant-back.gif) no-repeat;
	text-decoration: none;
	cursor:pointer;
}

#sbcItemI980185 a.blzGR_hhrBackButton{
	display: block;
	position: relative;
	width: 49px;
	height: 26px;
	background: url(/_layout/2035/images/holgate-back.gif) no-repeat;
	text-decoration: none;
	cursor:pointer;
}

#sbcItem980186 { margin: 2px 217px 0px 1px; width: 158px; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI980186 .pazInner,
#sbcItemI980186 .pazDivider { display:none; }

* html #sbcItemI980186 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #ffffee;
	display:block;
}


* html #sbcItemI980186 .pazInner{
	border-bottom:1px solid #ffffff;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI980186 { 
	position: relative;
	background: #ffffff;
	color: #8a8a8a;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI980186 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI980186 .sbczTDivider { border-bottom: 1px dotted #ffffee; } 

*html #sbcItemI980186 .sbczTitle {
	border:none;
}

#sbcItemI980186 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #666666;
}

#sbcItemI980186 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI980186.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI980186 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/!graphic_logo!.png) center center no-repeat;
}
#sbcItemI980186 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI980186 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI980186 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/!graphic_logo!.png',sizingMethod='crop'); }

/* Import from: d:\sites\build4\www\_layout\zone_layout\content\title\title_base.css */
#sbcItemI980186 { background: none; font-size: 0; }
#sbcItemI980186 a { display: block; line-height: 0px; }

#sbcItemI980186 h1,#sbcItemI980186 h2,#sbcItemI980186 h3,#sbcItemI980186 h4,#sbcItemI980186 h5 { display: inline; padding: 0; margin: 0 } 

#sbcItem980187 { margin: 2px 1px 0px 1px; ; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI980187 .pazInner,
#sbcItemI980187 .pazDivider { display:none; }

* html #sbcItemI980187 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #ffffee;
	display:block;
}


* html #sbcItemI980187 .pazInner{
	border-bottom:1px solid #ffffff;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI980187 { 
	position: relative;
	background: #ffffff;
	color: #8a8a8a;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI980187 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI980187 .sbczTDivider { border-bottom: 1px dotted #ffffee; } 

*html #sbcItemI980187 .sbczTitle {
	border:none;
}

#sbcItemI980187 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #666666;
}

#sbcItemI980187 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI980187.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI980187 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/100.png) center center no-repeat;
}
#sbcItemI980187 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI980187 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI980187 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/100.png',sizingMethod='crop'); }



/* Import from: d:\sites\build4\www\_layout\zone_layout\content\html\html_a.css */
#sbcItemI980187 a { color: #97c91a  }
#sbcItemI980187 a:hover { color: #87aa27  }
#sbcItemI980187 h1,#sbcItemI980187 h2,#sbcItemI980187 h3,#sbcItemI980187 h4,#sbcItemI980187 h5 { margin: 0px 0px 4px; color: #666666  }
#sbcItemI980187 h3 {color: #666666   }
#sbcItemI980187 h4 {color: #666666  }
#sbcItemI980187 h5 {color: #666666  }

#sbcItemI980187 .sbczContent {
	text-align: left;
	zoom: 1;
}

#sbcItemI980187 .sbczHTML {
	position: relative;
	padding: 5px;
	zoom: 1;
	overflow: hidden;
}
.sbczNoPad .sbczHTML { padding: 0 !important; }#sbcItem980188 { margin: 2px 1px 0px 1px; ; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI980188 .pazInner,
#sbcItemI980188 .pazDivider { display:none; }

* html #sbcItemI980188 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #ffffee;
	display:block;
}


* html #sbcItemI980188 .pazInner{
	border-bottom:1px solid #ffffff;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI980188 { 
	position: relative;
	background: #ffffff;
	color: #8a8a8a;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI980188 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI980188 .sbczTDivider { border-bottom: 1px dotted #ffffee; } 

*html #sbcItemI980188 .sbczTitle {
	border:none;
}

#sbcItemI980188 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #666666;
}

#sbcItemI980188 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI980188.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI980188 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/100.png) center center no-repeat;
}
#sbcItemI980188 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI980188 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI980188 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/100.png',sizingMethod='crop'); }



/* Import from: d:\sites\build4\www\_layout\zone_layout\content\html\html_a.css */
#sbcItemI980188 a { color: #97c91a  }
#sbcItemI980188 a:hover { color: #87aa27  }
#sbcItemI980188 h1,#sbcItemI980188 h2,#sbcItemI980188 h3,#sbcItemI980188 h4,#sbcItemI980188 h5 { margin: 0px 0px 4px; color: #666666  }
#sbcItemI980188 h3 {color: #666666   }
#sbcItemI980188 h4 {color: #666666  }
#sbcItemI980188 h5 {color: #666666  }

#sbcItemI980188 .sbczContent {
	text-align: left;
	zoom: 1;
}

#sbcItemI980188 .sbczHTML {
	position: relative;
	padding: 5px;
	zoom: 1;
	overflow: hidden;
}
.sbczNoPad .sbczHTML { padding: 0 !important; }#sbcItem980189 { margin: 2px 1px 0px 1px; ; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI980189 .pazInner,
#sbcItemI980189 .pazDivider { display:none; }

* html #sbcItemI980189 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #ffffee;
	display:block;
}


* html #sbcItemI980189 .pazInner{
	border-bottom:1px solid #ffffff;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI980189 { 
	position: relative;
	background: #ffffff;
	color: #8a8a8a;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI980189 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI980189 .sbczTDivider { border-bottom: 1px dotted #ffffee; } 

*html #sbcItemI980189 .sbczTitle {
	border:none;
}

#sbcItemI980189 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #666666;
}

#sbcItemI980189 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI980189.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI980189 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/!graphic_logo!.png) center center no-repeat;
}
#sbcItemI980189 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI980189 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI980189 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/!graphic_logo!.png',sizingMethod='crop'); }

/* Import from: d:\sites\build4\www\_layout\zone_layout\content\addtobasket\addtobasket_base.css */
#sbcItemI980189 .sbczContent {
	position: relative;
	overflow: hidden;
	padding: 5px 10px 10px 10px;
}

#sbcItemI980189 .sbczNoPad { padding: 0 !important; }

#sbcItemI980189 .eszNoStock { 
	position: relative;
	font-weight: bold;
	float: left;
}
#sbcItemI980189 .eszSShow { display: block; }
#sbcItemI980189 .eszSHide { display: none; }

#sbcItemI980189 .eszGR_basket {
	position: relative;
	float: left;
	width: 24px;
	height: 24px;
	margin-left: -26px; 
	background: url(/_fc/thumbnails/zone_graphics/15.png) left center no-repeat;
	bottom: 2px;
	/*left: 2px;*/
	cursor: pointer;
	z-index: 10;
	margin-left: -21px;width: 23px; height: 24px;
}

* html #sbcItemI980189 .eszGR_basket { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/15.png',sizingMethod='crop'); background: none; }

/*
#sbcItemI980189 .eszGR_addtobasket_basket_b { margin-left: -94px; width: 91px; height: 20px; margin-top: 1px;}
#sbcItemI980189 .eszGR_addtobasket_basket_c { margin-left: -44px; width: 42px; height: 21px; }
#sbcItemI980189 .eszGR_addtobasket_basket_d { margin-left: -42px; width: 39px; height: 22px; }
*/

/*cjg: keep the out of stock text message height the same size as the basket graphic so 
       spacing remains constant. we could change out of stock to a graphic at a later time */
#sbcItemI980189 .eszStockMsg_eshop_basket_a { height: 24px;}
#sbcItemI980189 .eszStockMsg_eshop_basket_b { height: 20px; margin-top: 1px;}
#sbcItemI980189 .eszStockMsg_eshop_basket_c { height: 21px; }
#sbcItemI980189 .eszStockMsg_eshop_basket_d { height: 22px; }

#sbcItemI980189 .eszVMask {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 30px;
	background: url(/images/spacer.gif);
}


/* Import from: d:\sites\build4\www\_layout\zone_layout\content\addtobasket\addtobasket_a.css */
#sbcItemI980189 .eszVItemH {
	position: relative;
	width: 100%;
	padding: 2px 0px 0px;
	overflow: hidden;
}

#sbcItemI980189 .eszVSelectH {
	position: relative;
	float: left;
	width: 100%;
	margin-right: -95px;
}

#sbcItemI980189 .eszVSelectH .eszVSInner {
	position: relative;
}

/*
#sbcItemI980189 .eszVH_a .eszVSInner { margin-right: 24px; }
#sbcItemI980189 .eszVH_b .eszVSInner { margin-right: 92px; }
#sbcItemI980189 .eszVH_c .eszVSInner { margin-right: 43px; }
#sbcItemI980189 .eszVH_d .eszVSInner { margin-right: 40px; }
*/

#sbcItemI980189 .eszVH_a .eszVSelectH { margin-right: -24px; }
#sbcItemI980189 .eszVH_b .eszVSelectH { margin-right: -92px; }
#sbcItemI980189 .eszVH_c .eszVSelectH { margin-right: -43px; }
#sbcItemI980189 .eszVH_d .eszVSelectH { margin-right: -40px; }

#sbcItemI980189 select.eszVariantS {
	font: normal 1em arial;
	border: 1px solid #ffffee;
	width: 100%;
}

#sbcItemI980189 .eszLabel {
	position: relative;
	float: left;
	text-align: left;
}
#sbcItemI980189 .eszVI_a .eszLabel { padding-right: 24px; }
#sbcItemI980189 .eszVI_b .eszLabel { padding-right: 92px; }
#sbcItemI980189 .eszVI_c .eszLabel { padding-right: 43px; }
#sbcItemI980189 .eszVI_d .eszLabel { padding-right: 40px; }

#sbcItemI980189 .eszStockMsg {
	position: relative;
	float: right;
	font-weight: bold;
}

#sbcItemI980189 .eszGR_basket, #sbcItemI980189 .eszNoStock { float: right; }
#sbcItemI980189 .eszGR_basket, #sbcItemI980189 .eszNoStock { float: right; }

#sbcItemI980189 .eszVSInner { margin-right: 25px; }#sbcItem980190 { margin: 2px 1px 0px 1px; ; }


/* Import from: d:\sites\build4\www\_layout\zone_layout\panel\panel_a.css */
/* css to get round IE6 bug that makes 1px dotted border display as a dashed border. */
#sbcItemI980190 .pazInner,
#sbcItemI980190 .pazDivider { display:none; }

* html #sbcItemI980190 .pazDivider {
	position: relative;
	width: 100%;
	padding: 0px 0px 0px;
	border-bottom: 2px dotted #ffffee;
	display:block;
}


* html #sbcItemI980190 .pazInner{
	border-bottom:1px solid #ffffff;
	width:100%;
	position:absolute;
	z-index:100;
	margin:-1px;
	bottom:0px;
	left:1px;
	display:block;
}

/* end IE6 css bug fixing code */

#sbcItemI980190 { 
	position: relative;
	background: #ffffff;
	color: #8a8a8a;
	border: none;
	font: normal 1.00em arial;
}


#sbcItemI980190 .sbczTitle {
	position: relative;
	width: 100%;
	overflow: hidden;
	background: none;
}

#sbcItemI980190 .sbczTDivider { border-bottom: 1px dotted #ffffee; } 

*html #sbcItemI980190 .sbczTitle {
	border:none;
}

#sbcItemI980190 .sbczTitle h2 {
	float: left;
	padding: 4px 10px 4px; 
	margin: 0px;	
	font: bold 1.1em arial;
	color: #666666;
}

#sbcItemI980190 .sbczContent {
	position: relative;
}
.sbczNoPad .esInner  { padding: 0 !important; }
.sbczNoPad .sbczContent { padding: 0 !important; }
.sbczNoPad .sbczTitle h2 { padding-left: 0 !important; padding-right: 0 !important; }

#sbcItemI980190.sbczInner{
	position: relative;
	_height: 1%;
	overflow: hidden;
}

#sbcItemI980190 .sbczGR_logo {
	position: relative;
	float: left;
	width: 27px;
	height: 21px;
	margin: 3px 0px 1px 0px;
	background: url(/_fc/thumbnails/zone_graphics/!graphic_logo!.png) center center no-repeat;
}
#sbcItemI980190 .sbczGR_logo_hidden { float: right; visibility: hidden; }
#sbcItemI980190 .sbczGR_logo_right { float: right; right: 6px; }
.sbczGR_logo_left { left: 6px; }

* html #sbcItemI980190 .sbczGR_logo { background: none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/_fc/thumbnails/zone_graphics/!graphic_logo!.png',sizingMethod='crop'); }

/* Import from: d:\sites\build4\www\_layout\zone_layout\content\image\image_base.css */
#sbcItemI980190 { background: none; line-height: 0px;  font-size: 0; }
#sbcItemI980190 a { display: block; line-height: 0px; }
#sbcItemI980190 .sbczContent { overflow: hidden; }


